@echo off
echo ========================================================================================
echo ========================= VOTRE AMAPJ LOCAL EST DEMARRE  ===============================
echo ======== MERCI DE NE PAS FERMER CETTE FENETRE TANT QUE VOUS UTILISEZ AMAPJ  ============
echo ========================================================================================
echo Pour acceder a AMAPJ, merci de saisir l'URL suivante dans votre navigateur WEB
echo:
echo http://127.0.0.1:8080/amapj/status/page
echo:
echo:
echo Si une erreur apparait, vous pouvez visualiser les logs dans tomcat\logs 

jre8\bin\java.exe -Djava.util.logging.config.file="tomcat\conf\logging.properties" -Djava.util.logging.manager=org.apache.juli.ClassLoaderLogManager  -Djdk.tls.ephemeralDHKeySize=2048 -Djava.protocol.handler.pkgs=org.apache.catalina.webresources   -Dignore.endorsed.dirs="" -classpath "tomcat\bin\bootstrap.jar;tomcat\bin\tomcat-juli.jar" -Dcatalina.base="tomcat" -Dcatalina.home="tomcat" -Djava.io.tmpdir="tomcat\temp" org.apache.catalina.startup.Bootstrap  start >NUL 2>&1
